
Redmine - Feature #4992

Add printer friendly version of pages

2010-03-05 12:02 - Evgeny Ushkalov

Status: New Start date: 2010-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Add "printer" button to switch printable version of page - page without menu bar and side bar, and project name at top of page.

This help page to print and use html2pdf convertors to make great pdf export any page and report from Redmine.

Related issues:

Related to Redmine - Feature #13051: Support any macro in (pdf) export for wi... Closed

Related to Redmine - Feature #5132: Printer Friendly Issues Index New 2010-03-19

Related to Redmine - Feature #23287: Better structuring of Version page New

History

#1 - 2010-08-26 11:10 - Artem Laskov

+1, this would be useful for wiki, list and detail pages of issues

#2 - 2013-02-07 02:49 - Toshi MARUYAMA

- Category set to UI

#3 - 2013-06-12 22:03 - Filou Centrinov

- Related to Feature #5132: Printer Friendly Issues Index added

#4 - 2016-08-07 17:53 - Toshi MARUYAMA

- Description updated

#5 - 2016-08-07 17:54 - Toshi MARUYAMA

- Related to Feature #23287: Better structuring of Version page added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

